//Colors
$primary-color: rgb(0, 0, 0);
$secondary-color: rgb(37, 37, 37);
$third-color: rgb(51, 51, 51);
$fourth-color: #252525;
$fifth-color: #333333;


// $light-pink: #f0ebfa;
// $green: #81c43b;
// $light-green: #f2f9eb;
// $dark-gray: #35414b;
// $light-violet: #ece5ff;
// $gray: #97a5b5;
// $white: #ffffff;

//Fonts
// $font-primary:'Gilroy-Regular', sans-serif;
// $font-logo:     "Josefin Sans", sans-serif;
               

                  
  
//Font-waight
$font-light: 300;
$font-regular: 400;
$font-medium: 500;
$font-medium-2: 600;
$font-heavy: 800;
$font-bold: 900;



//Sizes
$font-size-xs: 8px;
$font-size-root: 16px;
$font-size-medium: 18px;
$font-size-mobile-large: 20px;
$font-size-large-1: 20px;
$font-size-large: 25px;

$font-size-l: 40px;
$font-size-xl-1: 44px;
$font-size-xl: 48px;
$font-size-xxl: 62px;
$font-size-xxxl: 72px;

